uuid: 6e5cd6d0-37c5-412c-a2d0-e1febe871c5d
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_caption
    - media.type.remote_video
id: media.remote_video.field_media_caption
field_name: field_media_caption
entity_type: media
bundle: remote_video
label: Caption
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
